/// Perform an into but specify what into
/// ```rs
/// let foo = "foo";
/// assert_eq!(String::from("foo"), into!(String, foo));
/// ```
#[macro_export]
macro_rules! into {
    ($i: ident, $e: expr) => {
        Into::<$i>::into($e)
    };
}
